Bug 1178878 - CVE-2014-9450 zabbix20: zabbix: SQL injection in chart_bar.php [epel-6]
Summary: CVE-2014-9450 zabbix20: zabbix: SQL injection in chart_bar.php [epel-6]
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: zabbix20
Version: el6
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Volker Fröhlich
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: CVE-2014-9450
TreeView+ depends on / blocked
 
Reported: 2015-01-05 15:17 UTC by Martin Prpič
Modified: 2015-09-24 23:11 UTC (History)
2 users (show)

Fixed In Version: zabbix20-2.0.15-1.el6
Doc Type: Release Note
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-09-24 23:11:25 UTC


Attachments (Terms of Use)

Description Martin Prpič 2015-01-05 15:17:54 UTC
This is an automatically created tracking bug!  It was created to ensure
that one or more security vulnerabilities are fixed in affected versions
of Fedora EPEL.

For comments that are specific to the vulnerability please use bugs filed
against the "Security Response" product referenced in the "Blocks" field.

For more information see:
http://fedoraproject.org/wiki/Security/TrackingBugs

When submitting as an update, use the fedpkg template provided in the next
comment(s).  This will include the bug IDs of this tracking bug as well as
the relevant top-level CVE bugs.

Please also mention the CVE IDs being fixed in the RPM changelog and the
fedpkg commit message.

epel-6 tracking bug for zabbix20: see blocks bug list for full details of the security issue(s).

This bug is never intended to be made public, please put any public notes
in the blocked bugs.

[bug automatically created by: add-tracking-bugs]

Comment 1 Martin Prpič 2015-01-05 15:17:58 UTC
Use the following template to for the 'fedpkg update' request to submit an
update for this issue as it contains the top-level parent bug(s) as well as
this tracking bug.  This will ensure that all associated bugs get updated
when new packages are pushed to stable.

=====

# bugfix, security, enhancement, newpackage (required)
type=security

# testing, stable
request=testing

# Bug numbers: 1234,9876
bugs=1178877,1178878

# Description of your update
notes=Security fix for CVE-2014-9450

# Enable request automation based on the stable/unstable karma thresholds
autokarma=True
stable_karma=3
unstable_karma=-3

# Automatically close bugs when this marked as stable
close_bugs=True

# Suggest that users restart after update
suggest_reboot=False

======

Additionally, you may opt to use the bodhi update submission link instead:

https://admin.fedoraproject.org/updates/new/?type_=security&bugs=1178877,1178878

Comment 2 Fedora Update System 2015-08-12 06:26:09 UTC
zabbix20-2.0.15-1.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/zabbix20-2.0.15-1.el6

Comment 3 Fedora Update System 2015-09-24 23:11:20 UTC
zabbix20-2.0.15-1.el6 has been pushed to the Fedora EPEL 6 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.